agent_id: mechanic-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for auto repair shops; book services, capture vehicle make/model/km, fault description
status: ready
created: 2026-02-24
